.academy {
	background: #fff url(../img/academy/content_sidebar_bg.gif) repeat-y 660px 2px;
	display: block;
	padding: 2px 2px 13px 32px;
}

.academy .main-content {
	display: block;
	float: left;
	padding-right: 30px;
	padding-top: 26px;
	width: 425px;
}

.academy .main-content h1 {
	margin: 0;
	padding-bottom: 30px;
}

.academy .main-content h2 {
	padding: 0;
	padding-bottom: 25px;
	margin: 0;
}

.academy .main-content h3 {
	color: #323232;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 10px;
}

.academy .main-content p {
	line-height: 20px;
	font-size: 12px;
	margin: 0;
	padding-bottom: 30px;
}

.academy .main-content .thumbnail {
	float: left;
	padding-right: 8px;
	padding-top: 7px;
}

.academy .main-content .thumbnail.more-padding {
	padding-right: 20px;
}

.academy .main-content .newsgroup-table {
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	display: block;
	margin-bottom: 30px;
	width: 424px;
}

.academy .main-content .newsgroup-table th {
	background-color: #f8f8f8;
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	color: #323232;
	font-size: 14px;
	font-weight: bold;
	height: 48px;
	line-height: 48px;
	text-align: center;
	width: 423px;
}

.academy .main-content .newsgroup-table td {
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	padding-left: 15px;
}

.academy .main-content .newsgroup-table td b {
	color: #323232;
}

.academy .main-content .newsgroup-table .even td {
	background-color: #f8f8f8;
}

.academy .main-content iframe {
	margin-bottom: 30px;
}

.academy .main-content .list-style {
	color: #505050;
	display: block;
	list-style: disc;
	line-height: 18px;
	margin-left: 50px;
	padding-bottom: 30px;
}

.academy .main-content #retention-table,
.academy .main-content #milestones-table,
.academy .main-content #curiousities-table,
.academy .main-content #usenet-newsreader,
.academy .main-content #newsserver-speedtest {
	padding-bottom: 30px;
}

.academy .main-content .bordered {
	border: 2px solid #efefef;
	font-weight: bold;
	padding: 16px 19px;
}

.academy .main-content .socials {
	display: block;
	padding-bottom: 30px;
	width: 424px;
}

.academy .main-content .socials li {
	display: block;
	float: left;
	height: 32px;
	line-height: 32px;
	margin-bottom: 20px;
	width: 50%;
}

.academy .main-content .socials li a {
	display: block;
	float: left;
	height: 32px;
	line-height: 32px;
}

.academy .main-content .socials li img {
	display: block;
	float: left;
	margin-right: 15px;
}

.academy .software-comparison {
	color: #505050;
	font-size: 9px;
}

.academy .software-comparison th,
.academy .software-comparison td {
	height: 18px;
	line-height: 18px;
}

.academy .software-comparison .tools td {
	line-height: 11px;
	padding: 0 5px;
	padding-bottom: 5px;
}

.academy .tooltip {
	background: url(../img/icon_tooltip.gif) no-repeat 0 1px;
}

.academy .tooltip:hover {
background-position: 0 -16px;
}

.academy .main-content #curiousities-table {
	display: block;
	position: relative;
}

.academy .main-content #curiousities-table a,
.academy .main-content #curiousities-table span {
	color: #000;
	display: block;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	position: absolute;
	text-align: center;
	text-decoration: none;
}

.academy .main-content #curiousities-table a:hover {
	color: #8AC242;
}

.academy .main-content #curiousities-table #beginning {
	top: 85px;
	left: -3px;
	height: 16px;
	width: 38px;
}

.academy .main-content #curiousities-table #restart {
	top: 234px;
	right: 0;
	height: 26px;
	width: 93px;
}

.academy .main-content #curiousities-table #step_1 {
	top: 190px;
	left: 4px;
	height: 16px;
	width: 71px;
}

.academy .main-content #curiousities-table #step_2 {
	top: 28px;
	left: 37px;
	height: 26px;
	width: 61px;
}

.academy .main-content #curiousities-table #step_3 {
	top: 234px;
	left: 62px;
	height: 26px;
	width: 56px;
}

.academy .main-content #curiousities-table #step_4 {
	top: 74px;
	left: 84px;
	height: 26px;
	width: 101px;
}

.academy .main-content #curiousities-table #step_5 {
	top: 190px;
	left: 125px;
	height: 26px;
	width: 65px;
}

.academy .main-content #curiousities-table #step_6 {
	top: 29px;
	left: 162px;
	height: 26px;
	width: 87px;
}

.academy .main-content #curiousities-table #step_7 {
	top: 235px;
	left: 183px;
	height: 26px;
	width: 87px;
}

.academy .main-content #curiousities-table #step_8 {
	top: 74px;
	left: 250px;
	height: 26px;
	width: 61px;
}

.academy .main-content #curiousities-table #step_9 {
	top: 191px;
	left: 275px;
	height: 26px;
	width: 80px;
}

.academy .main-content #curiousities-table #step_10 {
	top: 29px;
	left: 301px;
	height: 26px;
	width: 90px;
}

.academy .main-content .ms-step #btt {
	background: url(../img/academy/btt_bg.jpg) no-repeat bottom center;
	display: block;
	height: 7px;
	padding-top: 30px;
	text-indent: -9999px;
	width: 424px;
}

.academy .teaser-thumb {
	display: block;
	padding-bottom: 30px;
}

.academy .feature-listing,
.academy .feature-listing ul {
	color: #323232;
	display: block;
	font-size: 12px;
	line-height: 20px;
	list-style: disc;
	margin-left: 15px;
}

.academy .feature-listing {
	margin-bottom: 25px;
}

.academy .feature-listing li {
	padding-bottom: 10px;
}

.academy .feature-listing ul {
	margin-left: 65px;
}

.academy .feature-listing ul li {
	padding-bottom: 2px;
}

.academy .main-content .conclusion {
	background-color: #f8f8f8;
	border: 1px solid #e6e6e6;
	display: block;
	margin-bottom: 30px;
	padding: 23px 74px;
	text-align: center;
}

.academy .main-content .conclusion p {
	color: #505050;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.academy .gallery-thumb {
	border: 1px solid #505050;
	display: block;
	margin-bottom: 30px;
	padding: 1px;
}

.academy #ns-thumb {
	float: right;
	padding: 0 15px 0 30px;
}

.academy .speedtest {
	background: url(../img/academy/speedtest_bg_de.jpg) no-repeat top left;
	display: block;
	padding-bottom: 1px;
	margin-bottom: 30px;
	width: 424px;
}

.academy .speedtest .head {
	color: #fff;
	font-size: 18px;
	height: 62px;
	font-weight: bold;
	line-height: 22px;
	padding: 0;
	padding-top: 16px;
	text-align: center;
	text-shadow: 1px 0 1px #141414;
}

.academy .speedtest .speedtest-gauge {
	display: block;
	height: 273px;
	margin-bottom: 18px;
	width: 424px;
}

.academy .speedtest .speedtest-output {
	display: block;
	height: 86px;
	line-height: 86px;
	padding-bottom: 22px;
	position: relative;
	width: 424px;
}

.academy .speedtest .speedtest-output span,
.academy .speedtest .speedtest-output p {
	color: #fff;
	display: block;
	font-size: 21px;
	font-weight: bold;
	padding: 0;
	position: absolute;
	text-shadow: 1px 0 1px #000000;
}

.academy .speedtest .speedtest-output #kbits {
	font-size: 16px;
	line-height: 86px;
	right: 25px;
}

.academy .speedtest .speedtest-output #one {
	right: 105px;
}

.academy .speedtest .speedtest-output #ten {
	right: 155px;
}

.academy .speedtest .speedtest-output #hundret {
	right: 206px;
}

.academy .speedtest .speedtest-output #thousand {
	right: 257px;
}

.academy .speedtest .speedtest-output #tenthousand {
	left: 105px;
}

.academy .speedtest .speedtest-output #hundretthousand {
	left: 53px;
}

.academy .speedtest .speedtest-start {
	background: url(../img/academy/speedtest_button_bg.png) no-repeat top left;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 42px;
	line-height: 42px;
	margin: 0 auto;
	margin-bottom: 21px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px #1e4995;
	width: 242px;
}

.academy .speedtest .speedtest-start:hover {
	background-position: 0 -42px;
}


.academy .speedtest .speedtest-result {
	background: url(../img/academy/speedtest_foot.jpg) no-repeat top left;
	display: none;
	height: 80px;
	padding-top: 15px;
	text-align: center;
	width: 424px;
}

.academy .speedtest .speedtest-result h2 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	padding-bottom: 9px;
}

.academy .speedtest .speedtest-result p {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}

.academy .nav-bar {
	display: block;
	float: left;
	width: 174px;
}

.academy .academy-nav {
	display: block;
	float: left;
	padding-bottom: 30px;
	padding-right: 30px;
	padding-top: 26px;
	width: 144px;
}

.academy .academy-nav li {
	display: block;
	width: 100%;
}

.academy .academy-nav li a {
	background-color: #efefef;
	border-left: 4px solid #c6c6c6;
	color: #323232;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin-bottom: 3px;
	padding-left: 16px;
	text-decoration: none;
}

.academy .academy-nav li a {
	font-size: 12px;
}

.academy .academy-nav li .active,
.academy .academy-nav li a:hover {
	background-color: #7dc344;
	border-left: 4px solid #3e8114;
	color: #fff;
}

.academy .academy-nav .sub-level {
	background: none;
	border: none;
	display: none; /*block*/
	height: auto;
	margin: 0px;
	margin-bottom: 3px;
	padding: 0px;
	width: 100%;
}

.academy .academy-nav .sub-level li {
	background: none;
	border: 0px;
	display: block;
	height: 35px;
	margin-bottom: 0px;
}


.academy .academy-nav .sub-level li a {
	background: none;
	border: 0;
	color: #b4b4b4;
	display: block;
	font-size: 11px;
	line-height: 35px;
	padding-left: 30px;
}

.academy .academy-nav .sub-level li a:hover,
.academy .academy-nav .sub-level .active-sub a {
	background: url(../img/sidebar_member_bullet.gif) no-repeat 10px 11px;
	border: 0;
	color: #505050;
}

.academy .navbar-press {
	border-top: 2px solid #f4f4f4;
	display: block;
	float: left;
	padding-top: 30px;
	padding-bottom: 8px;
	text-align: center;
	width: 144px;
}

.academy .navbar-press img {
	padding-bottom: 15px;
}

.academy .navbar-press p {
	color: #737373;
	font-size: 11px;
	font-style: italic;
}

.academy .nav-bar .facebook {
	border-top: 2px solid #f4f4f4;
	display: block;
	float: left;
	padding-top: 30px;
}

.academy .sidebar {
	background-color: #f5f5f5;
	display: block;
	float: right;
	padding: 4px 29px 22px 24px;
	width: 244px;
}

.academy .sidebar h3 {
	color: #3e3e3e;
	font-size: 14px;
	margin: 0;
	padding-bottom: 15px;
}

.academy .sidebar p {
	color: #737373;
	margin: 0;
	padding: 0;
	padding-bottom: 22px;
}

.academy .sidebar p b {
	color: #323232;
}

.academy .more-button {
	background: url(../img/read_more_button.gif) repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: white;
	display: block;
	font-weight: bold;
	float: left;
	height: 23px;
	line-height: 23px;
	padding: 0px 10px;
	margin-bottom: 22px;
	text-align: center;
	text-decoration: none;
	text-shadow: #AB4500 2px 2px 2px;
	width: auto;
}

.academy .more-button:hover {
	background-position: 0 -23px;
}

.academy .more-button.big {
	background: url(../img/academy/more_button_big.gif) repeat-x;
	font-size: 14px;
	height: 31px;
	line-height: 31px;
	margin: 0 auto;
	margin-bottom: 22px;
	padding: 0;
	text-align: center;
	width: 182px;
}

.academy .more-button.big:hover {
	background-position: 0 -31px;
}

.academy .sidebar-box {
	background-color: #f5f5f5;
	border-bottom: 2px solid #fff;
	display: block;
	padding: 22px 0 0 0;
}

.academy .sidebar-box .box-content {
	display: block;
}

.academy .small-img .box-content {
	display: block;
	float: left;
	padding-right: 16px;
	width: 143px;
}

.academy .small-img img {
	border: 2px solid #fff;
	display: block;
	float: right;
	width: 80px;
}

.academy .ilamp img {
	border: 0;
}

.academy .full-img h3 {
	text-align: center;
}

.academy .full-img img {
	border: 2px solid #fff;
	margin-bottom: 22px;
}

.academy .sidebar .more-button.big {
	clear: both;
	float: none;
}

.academy .sidebar-box .phone {
	color: #4982c4;
	display: block;
	font-size: 16px;
	font-weight: bold;
}

.academy .sidebar-box .phone span {
	color: #3e3e3e;
	display: block;
	font-size: 11px;
}

.academy .sidebar-box .phone .nom {
	color: #4982c4;
	display: inline;
	font-size: 16px;
	text-decoration: underline;
}

.academy .sidebar-box #features {
	display: block;
	padding-bottom: 22px;
}

.academy .sidebar-box #features li {
	background: url(../img/academy/sidebar_ok_icon.gif) no-repeat left center;
	display: block;
	font-size: 10px;
	height: 14px;
	line-height: 14px;
	margin-bottom: 5px;
	padding-left: 23px;
}

.academy .sidebar-box .press-row {
	display: block;
	padding-bottom: 22px;
}

.academy .sidebar-box .press-row p {
	display: block;
	float: left;
	font-style: italic;
	line-height: 15px;
	padding: 0;
	width: 132px;
}

.academy .sidebar-box .press-row img {
	display: block;
	float: right;
}

.academy .sidebar-box .green {
	color: #54a91d;
}

.academy .freezone-teaser {
	border-bottom: 0;
	display: block;
}

.academy .freezone-teaser p {
	padding-bottom: 15px;
}

.academy .top-downloads-teaser {
	background: url(../img/academy/freezone_teaser_bg.jpg) no-repeat top left;
	border-bottom: 2px solid #7dc344;
	padding: 25px 0 0 10px;
	height: 40px;
	width: 234px;
}

.academy .top-download-teaser p {
	padding-bottom: 0;
}

.academy .top-download-box {
	padding: 0;
	padding-top: 22px;
	width: 244px;
}
/*
.footer {
	height: auto;
}*/

.footer .extra-links {
	display: block;
	padding-bottom: 20px;
}

.footer .extra-links ul {
	display: block;
	float: left;
	margin-left: -10px;
	padding-right: 45px;
	width: 155px;
}

.footer .extra-links ul li,
.footer .extra-links ul li a {
	color: #646464;
	display: block;
	text-decoration: none;
}

.footer .extra-links ul li a:hover {
	text-decoration: underline;
}

.footer .extra-links ul li a,
.footer .extra-links ul li span {
	padding-left: 10px;
	padding-bottom: 5px;
}

.footer .extra-links #academy-links {
	padding-right: 45px;
	width: 335px;
}

.footer .extra-links #academy-links li {
	display: block;
	float: left;
	width: 50%;
}

.footer .extra-links #languages {
	padding-right: 45px;
	width: 335px;
}

.footer .extra-links #languages li {
	display: block;
	float: left;
	width: 50%;
}

.footer .extra-links #languages li.top-link {
	display: block;
	width: 100%;
}

.footer .extra-links #business-links {
  padding-right: 0;
}

.footer .extra-links #business-links li {
  display:block;
  float: none;
  width: auto;
}

.footer .extra-links ul li.top-link {
	border-bottom: 1px solid #C6C6C6;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
}

.footer .extra-links ul li.top-link a {
	color: #646464;
	text-decoration: none;
	padding-bottom: 0;
}

.footer .extra-links ul li.top-link a:hover {
	color: #646464;
}

.footer .extra-links #academy-links li.top-link {
	display: block;
	width: 100%;
}

.footer .extra-links ul li.border-top {
	border-top: 1px solid #fff;
	padding-top: 10px;
}